.tab{ width:396px; border:1px solid #dddddd; overflow:hidden; margin-top:32px;font-family:"Î¢ÈíÑÅºÚ";}
.tab_titles{ width:140px; float:left;}
.tab_titles ul li{ height:38px; background:#F9F9F9; overflow:hidden; white-space: nowrap;text-overflow:ellipsis;  cursor:pointer; line-height:38px; padding-left:10px; border-top:1px solid #dddddd; border-right:1px solid #dddddd;}
.tab_titles ul li#tabe1{ border-top:none;}
.tab_titles ul li.cur{ border-right:none;background:#ffffff; color:#FD9239;}
.tab_cont{ width:250; float:left;}
.cont_x ul{ padding:6px 0 6px 12px;}
.cont_x ul li{ line-height:26px; font-size:13px;font-family:"Î¢ÈíÑÅºÚ"; color:#a7a7a7;}
.cont_x ul li.img{ overflow:hidden; padding-bottom:5px;}
.cont_x ul li.tname{ font-size:14px; font-weight:bold;}
.cont_x ul li.color a{ color:red}
 .talk-word {HEIGHT: 26px; OVERFLOW: hidden}
 .talk-word A {BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 24px; PADDING-LEFT: 36px; WIDTH: 62px; DISPLAY: block; BACKGROUND: url(/images/collect.gif) #f9f9f9 no-repeat 12px -3993px; FLOAT: left; HEIGHT: 24px; COLOR: #666; OVERFLOW: hidden; BORDER-TOP: #ddd 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #ddd 1px solid
}
 .talk-word A:hover {BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND: url(/images/collect.gif) #fff no-repeat -92px -3993px; COLOR: #ee1619; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none}
 .talk-word A.go-look {PADDING-LEFT: 45px; WIDTH: 53px; BACKGROUND-POSITION: 19px -4060px}
 .talk-word A.go-look:hover {BACKGROUND-POSITION: -83px -4060px}
 .talk-word A.leave-word {BACKGROUND-POSITION: 12px -4027px}
 .talk-word A.leave-word:hover {BACKGROUND-POSITION: -92px -4027px}